import type { _NSObject } from "../Foundation/NSObject.js";
import type { GKQuad } from "../structs/GKQuad.js";
export declare class _GKQuadtreeNode extends _NSObject {
    static alloc(): _GKQuadtreeNode;
    static new(): _GKQuadtreeNode;
    init(): _GKQuadtreeNode;
    /** The quad associated with this quad tree node */
    quad(): GKQuad;
}
